@charset "UTF-8";

/* ================================================================================
archive
================================================================================ */
@media print, screen
{

#archive{	padding-inline: var(--siteP);	}

.postListArea > .postList
{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: calc(60 * var(--v)) calc(20 * var(--v));
}
.postList > li.noItem,
.postList > li.noMoreItem,
.postList > li.loadMoreItem
{
	display: flex;	justify-content: center;	align-items: center;
	/* padding: calc(10 * var(--v)); */
	/* background: white; */
	color: var(--Cgray2);
	color: transparent;
}

.postList > li > a
{
	container-type: inline-size;
	display: block;
}
.postList picture,
.postList .noImage
{
	display: block;
	width: 100%;	aspect-ratio: 1.4;
}
.postList .noImage{	background: var(--Cgray2);	}

.postList .listDescription
{
	margin-top: 5cqw;
	color: var(--Cgray1);
	font-size: var(--fzv14);
	line-height: 1.3;
}
.postList .title
{
	margin-top: 2cqw;
	font-family: var(--ShipporiMincho);
	font-size: var(--fzv23);
	line-height: 1.3;
}
.postList .categories
{
	display: flex;	flex-wrap: wrap;	align-items: center;
	gap: 1rem;
	margin-top: 5cqw;
}
.postList .categories > li
{	
	color: var(--Cgray1);
	font-size: var(--fzv13);
}

}
@media screen and (max-width: 781px)
{

.postListArea > .postList
{
	display: grid;
	grid-template-columns: 1fr;
	gap: calc(60 * var(--v)) calc(20 * var(--v));
}


}

/* ======================================== end ======================================== */
